.about {
  background: linear-gradient(to right, #131b21, #1d1218);
}
.about__title {
  text-align: left;
  font-size: 26px;
  line-height: calc(36 / 26);
  margin-bottom: 30px;
}
.about__discription {
  font-size: 12px;
  line-height: calc(22 / 12);
}
@media screen and (min-width: 768px) {
  .about__discription {
    font-size: 14px;
    line-height: calc(24 / 14);
  }
}
.about__img {
  float: none;
  margin-right: auto;
  margin-bottom: 15px;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .about__img {
    width: 400px;
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
  }
}
